import { creatRequest } from '../utils/request.js';

const requestList = {
  // 获取服务器时间
  getDateStr: {
    method: 'GET',
    url: 'common/time'
  }
};

export const commServer = (key, data) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}